/*
 *	WebFont Package Licensed to Emma O'Connor
 */

/* Tomato Grotesk Bold */
@font-face {
  font-family: Tomato Grotesk;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskBold.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskBold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/TomatoGrotesk/woff2/TomatoGroteskBold.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskBold.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 700;
  font-style: normal;
  font-display: fallback;
}

/* Tomato Grotesk Regular */
@font-face {
  font-family: Tomato Grotesk;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskRegular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskRegular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/TomatoGrotesk/woff2/TomatoGroteskRegular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskRegular.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}

/* Tomato Grotesk Light */
@font-face {
  font-family: Tomato Grotesk;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskLight.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskLight.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/TomatoGrotesk/woff2/TomatoGroteskLight.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskLight.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}

/* Tomato Grotesk Bold Slanted */
@font-face {
  font-family: Tomato Grotesk Slanted;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskBoldSlanted.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskBoldSlanted.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/TomatoGrotesk/woff2/TomatoGroteskBoldSlanted.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskBoldSlanted.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 700;
  font-style: normal;
  font-display: fallback;
}

/* Tomato Grotesk Regular Slanted */
@font-face {
  font-family: Tomato Grotesk Slanted;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskRegularSlanted.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskRegularSlanted.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/TomatoGrotesk/woff2/TomatoGroteskRegularSlanted.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskRegularSlanted.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}

/* Tomato Grotesk Light Slanted */
@font-face {
  font-family: Tomato Grotesk Slanted;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskLightSlanted.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskLightSlanted.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/TomatoGrotesk/woff2/TomatoGroteskLightSlanted.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskLightSlanted.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}

/* Tomato Grotesk Semibold */
@font-face {
  font-family: Tomato Grotesk;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskSemibold.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskSemibold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/TomatoGrotesk/woff2/TomatoGroteskSemibold.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskSemibold.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
}

/* Tomato Grotesk Semibold Slanted */
@font-face {
  font-family: Tomato Grotesk Slanted;
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskSemiboldSlanted.eot'); /* IE9 Compat Modes */
  src: url('/fonts/TomatoGrotesk/eot/TomatoGroteskSemiboldSlanted.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/Tomato Grotesk/woff2/TomatoGroteskSemiboldSlanted.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/TomatoGrotesk/woff/TomatoGroteskSemiboldSlanted.woff') format('woff'); /* Pretty Modern Browsers */
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
}
